diff -crNEB lang_de_3.0.6/de_x_sie/acp/ban.php lang_de_3.0.10/de_x_sie/acp/ban.php
*** lang_de_3.0.6/de_x_sie/acp/ban.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/ban.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,17 ****
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 58,67 ****
  
  	'EMAIL_BAN'					=> 'Eine oder mehrere E-Mail-Adressen sperren',
  	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
! 	'EMAIL_BAN_EXPLAIN'			=> 'Um mehr als eine E-Mail-Adresse anzugeben, geben Sie jede Adresse in einer neuen Zeile ein. Um Übereinstimmungen von Teilen einer Adresse anzugeben, verwenden Sie „*“ als Platzhalter; z.&nbsp;B. <samp>*@phpbb.com</samp>, <samp>*@*.domain.tld</samp>, usw.',
  	'EMAIL_NO_BANNED'			=> 'Keine gesperrten E-Mail-Adressen.',
  	'EMAIL_UNBAN'				=> 'E-Mail-Adressen entsperren oder Ausnahmen entfernen',
! 	'EMAIL_UNBAN_EXPLAIN'		=> 'Sie können mehrere E-Mail-Adressen zeitgleich entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. E-Mail-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'IP_BAN'					=> 'Eine oder mehrere IP-Adressen sperren',
  	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
--- 56,65 ----
  
  	'EMAIL_BAN'					=> 'Eine oder mehrere E-Mail-Adressen sperren',
  	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
! 	'EMAIL_BAN_EXPLAIN'			=> 'Um mehr als eine E-Mail-Adresse anzugeben, geben Sie jede Adresse in einer neuen Zeile ein. Um Übereinstimmungen von Teilen einer Adresse anzugeben, verwenden Sie „*“ als Platzhalter; z.&nbsp;B. <samp>*@phpbb.com</samp>, <samp>*@*.domain.tld</samp> usw.',
  	'EMAIL_NO_BANNED'			=> 'Keine gesperrten E-Mail-Adressen.',
  	'EMAIL_UNBAN'				=> 'E-Mail-Adressen entsperren oder Ausnahmen entfernen',
! 	'EMAIL_UNBAN_EXPLAIN'		=> 'Sie können mehrere E-Mail-Adressen gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. E-Mail-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'IP_BAN'					=> 'Eine oder mehrere IP-Adressen sperren',
  	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
***************
*** 69,78 ****
  	'IP_HOSTNAME'				=> 'IP-Adressen oder Hostnamen',
  	'IP_NO_BANNED'				=> 'Keine gesperrten IP-Adressen.',
  	'IP_UNBAN'					=> 'IP-Adressen entsperren oder Ausnahmen entfernen',
! 	'IP_UNBAN_EXPLAIN'			=> 'Sie können mehrere IP-Adressen zeitgleich entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. IP-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
--- 67,79 ----
  	'IP_HOSTNAME'				=> 'IP-Adressen oder Hostnamen',
  	'IP_NO_BANNED'				=> 'Keine gesperrten IP-Adressen.',
  	'IP_UNBAN'					=> 'IP-Adressen entsperren oder Ausnahmen entfernen',
! 	'IP_UNBAN_EXPLAIN'			=> 'Sie können mehrere IP-Adressen gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. IP-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
+ 	'OPTIONS_BANNED'			=> 'Gesperrt',
+ 	'OPTIONS_EXCLUDED'			=> 'Ausgenommen',
+ 
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
***************
*** 81,87 ****
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
  	'USER_UNBAN'				=> 'Benutzernamen entsperren oder Ausnahmen entfernen',
! 	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer zeitgleich entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
  ?>
\ No newline at end of file
--- 82,88 ----
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
  	'USER_UNBAN'				=> 'Benutzernamen entsperren oder Ausnahmen entfernen',
! 	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
  ?>
\ No newline at end of file
